// 预约 api
import { wxRequest } from './request'

const appointmentListURL = '/appointment/list' // 我的预约列表
const cancelAppointmentURL = '/cancel/appointment' // 取消预约
const submitAppointmentURL = '/submit/appointment' // 提交预约
const getResetNumberURL = '/get/rest/number' // 区域剩余可用预约次数

export const appointmentList =  (data) => wxRequest(appointmentListURL, data)

export const cancelAppointment =  (data) => wxRequest(cancelAppointmentURL, data)

export const submitAppointment =  (data) => wxRequest(submitAppointmentURL, data)

export const getResetNumber =  (data) => wxRequest(getResetNumberURL, data)